paths:
    tests: tests
    output: tests/_output
    data: tests/data
    support: tests/_support
    envs: tests/_envs
actor_suffix: Tester
coverage:
    enabled: true
    local: true
    include:
      - src/*.php
